/*  
Theme Name: ROOK Child Theme
Theme URI: http://rook-wp.wossthemes.com
Version: 1.0
Description: A Creative Multi-Concept One Page
Author: Woss Themes
Author URI: http://themeforest.net/user/WossThemes
Template: rook
*/

/*@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700');*/
@import url("../rook/style.css");

body {
	font-size:16px !important;
	line-height:24px !important;
	background-color:#ececec;
	color:#333333 !important;
}

/* Allgemeine Formatierungen */
h1 {
	font-size:40px;
	color:#333333;
	line-height:42px;
	margin-bottom:15px !important;
}

h2 {
	font-size:40px;
	color:#333333;
	line-height:46px;
	margin-bottom:15px !important;
}

h3 {
	font-size:15px;
	color:#666666;
	text-transform:none !important;
	margin:0px;
}

h4 {
	font-size:25px;
	color:#03569f;
	text-transform:none !important;
	font-weight:600;
	margin:0px;
}

.header_image_headline {
	font-size:28px;
	color:#FFFFFF;
	line-height:34px;
	background-color:rgba(3,86,159,0.53);
	padding:10px 20px 10px 20px;
	margin-top:300px;
	margin-bottom:50px !important;
	text-align: center;
}

.headline1simulate {
	font-size:30px;
	color:#666666;
	line-height:36px;
}

p {
	font-weight:400 !important;
}

a {
    color: #333333;
	font-weight: 400;
}

a:hover, a:focus {
    color: #03569f;
}

.h3_headline_home_image {
	color:#FFFFFF !important;
	font-weight:400;
}

/* Navigation + Header */
#logoresp { display: none; }

/* Produktübersicht Hover Effekt */
.product_hover {
	z-index: 1;
}
.product_mask {
	position: absolute;
	top:0;
	background-color: #FFFFFF;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	z-index: 2;
	width:100%;
	font-size:12px;
	line-height: 18px;
	cursor:pointer;
	color:#000000;
	text-align:left;
	display:none;
	box-shadow: -2px 2px 10px #999999;
}

.product_box {
	position: relative;
}

.product_box:hover .product_mask {
	/*display:block;*/
	
}
.product_name {
	color:#00569d;
	font-size:13px !important;
	font-weight: bold;
}

.navbar-header {
    width: 100%;
}

.header-navbar {
    padding: 0px !important;
	background-color: rgba(255,255,255,1) !important;
	box-shadow: 0px 1px 12px 4px #222222 !important;
	height: 110px;
}

.header-navbar-collapse {
	padding: 10px 10px 0px 10px;
	height: 63px !important;
	background-color: rgba(255,255,255,0.84) !important;
	box-shadow: 0px 1px 8px 4px #222222 !important;
}

.navbar-right {
	padding-top:0px !important;
}

.header-navbar-collapse .navbar-right {
	padding-top:0px;
}

.navbar-brand-handle {
	float:right;	
}

.navbar-nav-handle {
	float:left;
	margin-top:45px;
}

.navbar-brand_ls img {
    max-height: 80px !important;
	margin-top: 15px;
	margin-bottom: 15px;
}

.header-navbar-collapse .navbar-brand img {
    max-height: 50px !important;
	margin-top: 0px !important;
}
.header-navbar-collapse .navbar-brand {
    margin-top: 7px;
}
.header-navbar-collapse .header-navbar-container {
    padding-bottom: 0px !important;
}

.header-navbar-collapse .navbar-nav-handle {
		margin-top:22px;
}

.header-navbar-collapse .navbar-nav > li > a {
	/*font-size:0.7em !important;*/
}

.navbar-left {
    margin-top: 40px;
}

.navbar-nav > li > a {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.header-navbar-collapse .navbar-nav > li > a {
	padding-top: 31px;
	padding-bottom: 5px;
}

.navbar-brand {
	float:right;
	margin-top:20px;
}

.navbar-header .navbar-toggle .icon-bar {
    background-color: #000000;
}

.navbar-nav li {
	font-size:17px;
	margin-right:20px;
}

.navbar-nav li a {
    color: #000000;
   /* text-shadow: 2px 1px #000000 !important;*/
}

.navbar-nav li a:hover{
 	color: #0258a0 !important;
}

.navbar-nav li.current a {
    color: #0258a0;
}

.navbar-toggle {
	float: left;
	padding: 0px !important;
	margin-top: 45px !important;
}

.header-navbar-collapse .navbar-toggle {
	float: left;
	padding: 0px !important;
	margin-top: 25px !important;
}

.header-navbar-container {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.dropdown-menu li a:hover{
 	color: #FFFFFF !important;
}

.ls-logo {
	position:relative;
	float:right;
	width:30%;
}

.ls-nav {
	position:relative;
	float:left; 
	margin-top:0px;
	width:70%;
}

.menu-sprachauswahl-container img {
	height:15px;
}

.language_selection {
	max-height:60px;
	float:none;
	height:37px;
}

.language_select {
	margin: 0;
}

.language_select li {
	float:left;
	margin: 0;
}

.language_select li a {
	padding: 5px 0px 0 15px;
}

.header-navbar-collapse .language_selection {
    max-height: 10px !important;
}

.header-navbar-collapse .ls-nav {
    margin-top:0px;
}

/* MEGAMENU */
#mega-menu-wrap-main-menu {
    background: transparent;
	margin-top: 45px;
}

.header-navbar-collapse #mega-menu-wrap-main-menu {
    background: transparent;
	margin-top: 25px;
}

#mega-menu-wrap-main-menu, #mega-menu-wrap-main-menu #mega-menu-main-menu, #mega-menu-wrap-main-menu #mega-menu-main-menu ul.mega-sub-menu, #mega-menu-wrap-main-menu #mega-menu-main-menu li.mega-menu-item, #mega-menu-wrap-main-menu #mega-menu-main-menu li.mega-menu-row, #mega-menu-wrap-main-menu #mega-menu-main-menu li.mega-menu-column, #mega-menu-wrap-main-menu #mega-menu-main-menu a.mega-menu-link {
	line-height: 1em;
	box-shadow: 0px !important;
}

#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link {
    color: #000000;
	line-height: 10px !important;
	height: auto !important;
    padding-left: 40px;
    padding-right: 0px;
	text-transform: uppercase;

}

#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
    background: transparent !important;
    color: #000000;
    font-weight: normal;
    text-decoration: none;
    border-color: transparent;
}

#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item.mega-toggle-on > a.mega-menu-link, #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link:focus {
    background: transparent;
    color: #03569f;
}

#mega-menu-wrap-main-menu #mega-menu-main-menu[data-effect="fade_up"].mega-no-js li.mega-menu-item:hover > ul.mega-sub-menu, #mega-menu-wrap-main-menu #mega-menu-main-menu[data-effect="fade_up"].mega-no-js li.mega-menu-item:focus > ul.mega-sub-menu, #mega-menu-wrap-main-menu #mega-menu-main-menu[data-effect="fade_up"] li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu, #mega-menu-wrap-main-menu #mega-menu-main-menu[data-effect="fade_up"] li.mega-menu-item.mega-menu-megamenu.mega-toggle-on ul.mega-sub-menu {
    margin-top: 55px;
	background-color: rgba(0,74,135,0.90);
	box-shadow: 0px !important;
}

#header-section ul, ol {
	margin-left: 0px !important;
	box-shadow: 0px !important;
}

#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item, #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
	color: #FFFFFF !important;
	font-size: 1em !important;
	padding: 0px 15px 0px 15px !important;
	box-shadow: 0px !important;
}

#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link:focus, #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link:focus {
	color: #FFFFFF;
	font-weight: bold;
	box-shadow: 0px !important;
}

#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {

	color: #FFFFFF;
	font-weight: normal;
	font-size: 0.9em !important;
	box-shadow: 0px !important;
}

.mega-menu-columns-3-of-12 .mega-sub-menu {
	margin-top:10px !important;
	box-shadow: 0px !important;
}

.mega-menu-row .mega-sub-menu {
	margin-top:10px !important;
	box-shadow: 0px !important;
}

.mega-menu-row .mega-sub-menu {
	/*box-shadow: 0px 0px 0px 0px transparent !important;*/
}

.mega-sub-menu {
	box-shadow: 3px 4px 7px 0px #222222 !important;
}

#mega-menu-wrap-main-menu.mega-sticky {
	top: 28px;
}

#mega-menu-wrap-main-menu.mega-sticky #mega-menu-main-menu {
	background: transparent !important;
}

.header-navbar-collapse #mega-menu-wrap-main-menu #mega-menu-main-menu[data-effect="fade_up"] li.mega-menu-item.mega-menu-megamenu.mega-toggle-on ul.mega-sub-menu {
    margin-top: 25px;
	background-color: rgba(0,74,135,0.90);
	box-shadow: 0px !important;
}

.header-navbar-collapse #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link {
	font-size: 14px;
}
/* Ende Navigation + Header */

/* Layout Einstellungen */
.section-padding {
    padding: 20px 0 !important;
}
/* Ende Layout Einstellungen */



.image-shadow {
	box-shadow: 0px 0px 12px 0px #000000 !important;
}

.footerTextCertifacates {
	margin-top:15px !important;
	font-size:0.9em !important;
	line-height:1.5em !important;
	color:#FFFFFF !important;
}

ul, ol {
    list-style-position: initial !important;
    margin-left: 14px !important;
	
}

li {
	margin-bottom: 15px !important;
}
/* Ende Allgemeine Formatierungen */

/* Teaser Startboxe */
.textsmall {
	font-size:14px;
}

.linkstartbox {
	color:#FF0000;
}
/* Ende Teaser Startboxe */

/* Ideenschmiede Idee */
.ideenschmiedebox {
	border:1px solid #FF0000;
}

.ideenschmiedeboximage {
	padding:20px;
}

.ideenschmiedeboxtext {
	background-color:#FF0000;
	padding:20px;
}

.ideenschmiedeboxtextrot {
	color:#FF0000;
}

.ideenschmiedeboxtextweiss {
	color:#FFFFFF;
}
/* Ende Ideenschmiede Idee */

/* Footer */
.footer {
	margin-top:0px !important;
    background-color: #FFFFFF;
	padding: 15px 0 !important;
}

.footer ul {
	float:right !important;
	margin-right:40px;
}

.footer_ls li {
	float:left;
	margin: 0;
	padding: 5px 0px 0 3px;
}

.footer_ls li a {
	color:#000000;
	padding: 5px 0px !important;
	font-size:14px;
    font-weight: 400 !important;

}

.footer_ls li a:hover {
	color:#000000;
}

.footer_ls li a:after {

}

.linkfooter {
	color:#FFFFFF;
	font-size:12px;
}

.linkfooter:hover {
	color:#FFFFFF;
	font-size:12px;
}

.linkfooter_spacer {
	color:#FFFFFF;
}
/* Ende Footer */



.pzurueckbutton {
	background-color:#FF0000 !important;
	color:#FFFFFF !important;
	font-size:10pt !important;
	padding:10px 20px 10px 20px !important;
	border-radius:10px !important;
	align-self:center !important;
	box-shadow:2px 2px 2px #999999 !important;
	float:center;
}

/* Ende Produktübersicht Hover Effekt */

.lSSlideOuter {
	border: 2px solid #000000 !important;
}
.productgal {
	cursor:Pointer;
}
.productgal ul {
	list-style: none outside none;
	padding-left: 0;
	margin: 0;
}
.productgal .demo .item{
	margin-bottom: 60px;
}
.productgal .content-slider li{
	background-color: #ed3020;
	text-align: center;
	color: #FFF;
}
.productgal .content-slider h3 {
	margin: 0;
	padding: 70px 0;
}
.productgal .demo{
	width: 800px;
}

.lSPager { display:none; }

/* Formular */
.anfrage_select {
	background-color:#EEEEEE !important;
	font-size:11pt !important;
	padding:5px 0px 5px 10px !important;
	width:50% !important;
	border-left:2px solid #666666;
	border-top:2px solid #666666;
	border-right:0px;
	border-bottom:0px;
}

.anfrage_text {
	background-color:#EEEEEE !important;
	font-size:11pt !important;
	padding:5px 0px 5px 10px !important;
	width:100% !important;
	border-left:2px solid #666666;
	border-top:2px solid #666666;
	border-right:0px;
	border-bottom:0px;
}

.anfrage_textarea {
	background-color:#EEEEEE !important;
	font-size:11pt !important;
	padding:5px 0px 5px 10px !important;
	width:100% !important;
	border-left:2px solid #666666;
	border-top:2px solid #666666;
	border-right:0px;
	border-bottom:0px;
}

.anfrage_checkbox {
	background-color:#EEEEEE !important;
	border-left:2px solid #666666 !important;
	border-top:2px solid #666666 !important;
	border-right:0px !important;
	border-bottom:0px !important;
}

.anfrage_button {
	background-color:#FF0000 !important;
	color:#FFFFFF;
	font-size:13pt !important;
	padding:5px 20px 5px 20px !important;
	border-radius:10px;
	content:'Absenden';
	align-self:center;
}

.contact-form .anfrage_button:disabled {
	background-color:#AAAAAA !important;
	color:#FFFFFF;
	font-size:13pt !important;
	padding:5px 20px 5px 20px !important;
	border-radius:10px;
	content:'Sie müssen den Datenschutzbestimmungen zustimmen' !important;
}

.contact-form .anfrage_button {
 	background-color:#FF0000 !important;
	color:#FFFFFF;
	font-size:13pt !important;
	padding:5px 20px 5px 20px !important;
	border-radius:10px;
	content:'Absenden';
	align-self:center;
}
/* Ende Formular */

/* vivaCrom */
.vc_nl_field {
	margin-bottom:15px;
}

.vc_nl_textbox {
	background-color:#EEEEEE !important;
	font-size:11pt !important;
	padding:5px 0px 5px 10px !important;
	width:100% !important;
	border-left:2px solid #666666;
	border-top:2px solid #666666;
	border-right:0px;
	border-bottom:0px;
}

.vc_nl_select {
	background-color:#EEEEEE !important;
	font-size:11pt !important;
	padding:5px 0px 5px 10px !important;
	width:100% !important;
	border-left:2px solid #666666;
	border-top:2px solid #666666;
	border-right:0px;
	border-bottom:0px;
}

.vc_nl_registerbutton {
	background-color:#FF0000 !important;
	color:#FFFFFF !important;
	font-size:10pt !important;
	padding:10px 20px 10px 20px !important;
	border-radius:10px !important;
	align-self:center !important;
	box-shadow:2px 2px 2px #999999 !important;
	float:center;
}

.vc_nl_openform {
	position:fixed;
	z-index:999;
	bottom:0;
	background-color:#FF0000 !important;
	color:#FFFFFF !important;
	font-size:10pt !important;
	padding:10px 20px 10px 20px !important;
	border-radius:10px 10px 0 0 !important;
	align-self:center !important;
	box-shadow:0px 0px 0px !important;
	float:center;
	border:0px !important;
}

#vc_nl_form {
	position:fixed;
	z-index:9999;
	bottom:0px;
	background-color:#FFFFFF; 
	border:1px solid #FF0000; 
	padding:10px 20px 20px 20px;
	width:300px;
}
/* Ende vivaCrom */
.lang-item { margin-right:0px !important; }
.navbar-nav li  {
	
}

#lsnavileft {
	width:100% !important;
}

/* RESPONSIVE OPTIMIERUNGEN */
@media (max-width: 1378px) {
}

@media (max-width: 1292px) {
}

@media (max-width: 1290px) {
	.navbar-nav > li > a {
		font-size:0.7em !important;
	}
	
	.header_image_headline {
		font-size:24px;
		line-height:34px;
	}
}

@media (max-width: 1200px) {
	.navbar-nav {
    	margin-top: 0px !important;
	}
	.product_name {
		color:#00569d;
		font-size:12px !important;
		font-weight: bold;
	}
}

@media (max-width: 1110px) {
	.navbar-brand_isign img {
		height: 80px !important;
	}
	.navbar-nav-handle {
		margin-top:43px;
	}
	
	.product_name {
		color:#00569d;
		font-size:11px !important;
		font-weight: bold;
	}
	.header_image_headline {
		font-size:20px;
		line-height:34px;
	}
}

@media (max-width: 1060px) {
	.navbar-nav li {
		font-size: 15px;
		margin-right: 15px;
	}
}

@media (max-width: 980px) {
	.navbar-nav li {
		font-size: 15px;
		margin-right: 10px;
	}
	.navbar-brand { margin-top:25px; }
	.navbar-brand img { height:50px; }
}

@media (max-width: 855px) {
	#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link {
			font-size: 12px;
	}
	.navbar-nav li {
		font-size: 12px;
		margin-right: 8px;
	}
	
	.navbar-brand { margin-top:35px; }
	.navbar-brand img { height:30px; }
	
	
}

@media (max-width: 768px) {
	.mega-sub-menu {
		box-shadow: none !important;
		margin-left:50px !important;
	}	

	#mega-menu-wrap-main-menu #mega-menu-main-menu li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column {
    	float: none !important;
    	min-height: 1px;
	}
	
	#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
		color: #000000;
		font-weight:400;
	}	
	
	#mega-menu-wrap-main-menu #mega-menu-main-menu li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column {
		width: 100%;
	}
	.header-navbar-collapse #logoresp {
		
		display:none;
	}
	.header-navbar-collapse #mega-menu-wrap-main-menu {
        margin-top: 0px !important;
	}
	#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link {
			font-size: 16px !important;
	}

	.header-navbar-collapse {
		height: 40px !important;
		min-height: 40px !important;
	}
	
	#lsnavileft {
		width:100% !important;
	}

	#mega-menu-wrap-main-menu {
		background: transparent;
		margin-top: 20px !important;
	}
	
	#logo-desktop { display:none; }
	#logoresp { 
		display: block;
		width:50%;
	}
	
	#logoresp img { 
		height:40px;
	}
	
	#mega-menu-wrap-main-menu .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-label {
		color: #000;
	}	

	#mega-menu-wrap-main-menu .mega-menu-toggle .mega-toggle-block-1::after {
		content: '\f333';
		font-family: 'dashicons';
		font-size: 24px;
		color: #000;
		margin: 0 0 0 5px;
	}

	#mega-menu-wrap-main-menu .mega-menu-toggle + #mega-menu-main-menu {
		background: #FFFFFF;
	}


	#mega-menu-wrap-main-menu #mega-menu-main-menu[data-effect="fade_up"].mega-no-js li.mega-menu-item:hover > ul.mega-sub-menu, #mega-menu-wrap-main-menu #mega-menu-main-menu[data-effect="fade_up"].mega-no-js li.mega-menu-item:focus > ul.mega-sub-menu, #mega-menu-wrap-main-menu #mega-menu-main-menu[data-effect="fade_up"] li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu, #mega-menu-wrap-main-menu #mega-menu-main-menu[data-effect="fade_up"] li.mega-menu-item.mega-menu-megamenu.mega-toggle-on ul.mega-sub-menu {
		margin-top: 0px;
		background-color: #FFFFFF;
		box-shadow: 0px !important;
		margin-left: 10px !important;
	}

	#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link:focus, #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link:focus {
		color: #000000;
		font-weight: bold;
		box-shadow: 0px !important;
	}	
	.navbar-brand { display:none; }

	#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
    	font-size: 14px !important;
	}
	
	#mega-menu-wrap-main-menu .mega-menu-toggle {
		background: rgba(0,0,0,0.00);
	}

	#header-section ul, ol {
    	margin-left: 0px !important;
	}
	
	.header-navbar {
		height: 79px;
	}
	
	.navbar-toggle {
		margin-top: 32px !important;
	}
	
	.header-navbar-collapse #logoresp { 
		top:11px;
	}
	
	.header-navbar-container {
		background-color: rgb(255, 255, 255, 1) !important;
		background: #FFFFFF !important;
		opacity:1;
		padding-bottom: 10px !important;
		padding-right:0px !important;
	}
	
	.navbar-nav li {
    	background: #FFFFFF !important;
    	margin: 1px;
        margin-right: 1px;
        margin-bottom: 1px;
	}
	
	.navbar-left {
		margin-top: 30px;
	}	

	.dropdown-menu {
		background: rgba(0, 0, 0, 0) !important;
	}

	.dropdown-menu li a {
		color: #000000 !important;
	}
	.dropdown-menu li a:hover {
		color: #0258a0 !important;
	}
	
	h1 {
		font-size:30px;
	}
	
	.produktBorderBottom {
		margin-bottom:40px;
	}
	
	.section_padding_2 {
		padding: 0px 0 !important;
	}

	.footer_ls li a {
		font-size:12px;
	}
	
	#mega-menu-wrap-main-menu .mega-menu-toggle.mega-menu-open + #mega-menu-main-menu {
		display: block;
		margin-top: 15px;
	}
	
	.product_name {
		color:#00569d;
		font-size:13px !important;
		font-weight: bold;
	}
}
	

@media (max-width: 381px) {
	
	.navbar-brand_isign img {
		height: 70px !important;
	}

	.header-navbar-collapse .navbar-brand_isign img {
		height: 40px !important;
	}
	.navbar-nav > li >a {
		padding-top: 5px !important;
		padding-bottom: 5px !important;
		font-size:0.8em !important;
	}

	h1 {
		font-size:23px;
		margin-top:5px;
	}
	
	h2 {
		font-size:22px;
	}
	
	p {
		font-size:13px;
	}
	
	.produktBorderBottom {
		margin-bottom:40px;
	}
	
	.section_padding_2 {
		padding: 0px 0 !important;
	}
	
	.section-padding {
    	padding: 20px 0 !important;
	}
	
	.footer_isign li a {
		font-size:0.7em;
	}

}
/* ENDE RESPONSIVE OPTIMIERUNGEN */